/*  */
BODY
{
	font-family: sans-serif;
	font-weight: bold; 
	font-size: 100%;
}
/*  */
IMG
{
	border: 0px;
}
/*  */
INPUT
{
	font-family: sans-serif;
	font-weight: bold;
	font-size: 100%;
}
/*  */
.header
{
}
/* トップのイメージ（画面あり） */
.imgRL1
{
	width:370px;
	height:74px;
}
/* トップのイメージ（真中の黒） */
.imgRL2
{
	width:100%;
	height:74px;
}
/* トップのイメージ（左側） */
.imgRL3
{
	width:180px;
	height:74px;
}

/* 「概要説明」部分 */
.explain
{
	padding-top: 30px;
	padding-left: 30px;
	/*line-height:20px;*/
	letter-spacing:1px;
}
/* 「ホスト名」入力領域 */
.inputtext
{
	margin-left:40px;
	border: 1px solid;
}
/* 「接続する」ボタン */
.inputsubmit
{
	border: 0px;
	padding: 1px;
}
/* 「エラーメッセージ」部分 */
.error
{
	margin-left:60px;
	color:red;
}
/* 「お知らせ」部分 */
.title
{
	width:100%;
	height:20px;
	background-color:#7FA8D9;
	color:#0071BB;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:-3px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:40px;
	/* これがあるとサファリでずれる
	padding-left:10px;
	*/
}
/* 「textarea」部分 */
.info
{
	width:100%;
	height:600px;
	background-color:#A3D3EA;
	/*font-size:14px;*/
	font-size: 95%;
	font-family: sans-serif;
	font-weight: normal;
	border:0px;
	text-align:left;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:30px;
	margin-right:30px;
	/*overflow:hidden;*/
	padding-left:20px;
	padding-right:20px;
}
.imgMaru
{
	margin-left:8px;
	margin-right:2px;
}
